type ActionBarItemPlacementProps = {
    placement: 'left' | 'mid' | 'right';
};
export declare const ActionBarItemPlacement: import("react").ForwardRefExoticComponent<ActionBarItemPlacementProps & {
    children?: import("react").ReactNode | undefined;
} & import("react").RefAttributes<HTMLDivElement>>;
export {};
